
SITETB - Bug #239

Casos validado e exluido do sistema

11/08/2012 02:22 PM - Estefânia Quilma Andrade

Status: Closed Start date: 11/08/2012

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Apos consultar o mauricio, soube que todo usuario que tem permissão para editar um caso pode remove-lo, desde que o caso

esteja aberto, o que não é impecilho, uma vez que qualquer caso pode ser reaberto, por qualquer usuário.

Como NÃO deve ser permitido a exclusão de casos já validados ( apenas o nivel central pode faze-lo), solicito mudança urgente.

Ontem foi excluido pelo usuário de  perfil (2D) profissional de saude, o caso nº 6962

History

#1 - 11/09/2012 05:34 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

- Target version set to Versão atual

#2 - 11/12/2012 03:00 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Bug

- Status changed from New to In Progress

#3 - 11/12/2012 03:19 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

Quilma, realmente era um bug do sistema...

O sistema tem uma permissão dentro do perfil chamada "Modificar/Excluir caso após validação", porém nao estava valendo de nada para essa

ocasião... O problema ja foi resolvido, agora basta voce dar ou nao acesso aos perfis nesta opção.

Gostaria que voce verificasse se do ponto de vista de edição esta tudo ok quanto as permissoes e acessos.

#4 - 11/21/2012 10:21 AM - Maurício Dos Santos

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/06/2025 1/1

http://www.tcpdf.org

